

.cta-100 {
     /*margin-top: 50px;
     padding-left: 8%; 
    padding-top: 6%;*/
}
.col-md-4{
    padding-bottom:20px;
}

.white {
  color: #fff !important;
}
.mt{float: left;margin-top: -20px;padding-top: 20px;}
.bg-blue-ui {
  background-color: #ffe102 !important;
}
figure img{width:300px;}

#blogCarousel {
  padding-bottom: 100px;
}

.blog .carousel-indicators {
  left: 0;
}


/* The colour of the indicators */

.blog .carousel-indicators li {
    background: #708198;
    border-radius: 50%;
    width: 25px;
    height: 6px;
    margin: 35px 11px;
}
}


.blog .carousel-indicators .active {
  background: #ffe102;
}




.item-carousel-blog-block {
  outline: medium none;
  padding: 15px;
}

.item-box-blog {
  text-align: center;
  z-index: 4;
 
}

.item-box-blog-image {
  position: relative;
}

.item-box-blog-image figure img {
  width: 100%;
  height: auto;
}

.item-box-blog-date {
  position: absolute;
  z-index: 5;
  padding: 4px 20px;
  top: -20px;
  right: 8px;
  background-color: #41cb52;
}

.item-box-blog-date span {
  color: #fff;
  display: block;
  text-align: center;
  line-height: 1.2;
}

.item-box-blog-date span.mon {
  font-size: 18px;
}

.item-box-blog-date span.day {
  font-size: 16px;
}

.item-box-blog-body {
  padding: 10px;
}

.item-heading-blog a h5 {
  margin: 0;
  line-height: 1;
  text-decoration:none;
  transition: color 0.3s;
}

.item-box-blog-heading a {
    text-decoration: none;
}

.item-box-blog-data p {
  font-size: 13px;
}

.item-box-blog-data p i {
  font-size: 12px;
}

.item-box-blog-text {
  max-height: 100px;
  overflow: hidden;
}

.mt-10 {
  float: left;
  margin-top: -10px;
  padding-top: 10px;
}

.btn.bg-blue-ui.white.read {
  cursor: pointer;
  padding: 4px 20px;
  float: left;
  margin-top: 10px;
}

.btn.bg-blue-ui.white.read:hover {
  box-shadow: 0px 5px 15px inset #ffe102;
}
.item-box-blog-heading a h5{color: #484848; }
.blog h1{padding: 10px 0px;}
.carousel-indicators li {margin-left: 5px !important; margin-right: 5px !important;}
.carousel-indicators {
    position: absolute;
    bottom: 0;
  
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
  
    list-style: none;
}




/*product sldier*/
.item{height: 250px !important; background: transparent !important; text-align: center !important; border: 1px solid #ffe102 !important;}
.item h5{margin: 10px 0px !important;}
.item p{margin: 10px 0px !important;}




.owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #ffe102!important;}